--
-- $Id$
--
--  Alle tijdelijke views en tabellen opruimen die gebruikt zijn bij conversie van oude Logcenter naar Facilitor Logcenter

DEFINE thisfile = '#35297.SQL'
DEFINE dbuser   = '^LOGC'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DROP VIEW TMP_BUGS_KPL;

DROP VIEW TMP_DAMO;

DROP VIEW TMP_TAGS_MODULES;

DROP VIEW TMP_TAGS_MUST;

DROP VIEW TMP_TAGS_RELEASE;

DROP TABLE TMP_BUGS;

DROP TABLE TMP_BUGS_FROMACCESS;

DROP TABLE TMP_BUGS_NOTITIES;

DROP TABLE TMP_EMPLOYEES;

DROP TABLE TMP_PROJECTS;

DROP TABLE TMP_PROJECTS_ORG_SAVED;

DROP TABLE TMP_ROL;

DROP TABLE TMP_ROL_ORG_SAVED;

DROP TABLE TMP_TAGS;

DROP TABLE TMP_TAGS_ORG_SAVED;

COMMIT;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
